Subject: Re: to controll the serial baudrate?

From: [email-masked]
Date: Thu, 09 Aug 2001 11:16:18 +0300

Please read the serial programming howto and serial howto at
www.linuxdoc.org. Though I learned it best from the source code of
minicom.

----- Original Message -----
From: hychon <[email-masked]>
Date: Thursday, August 9, 2001 9:36 am
Subject: to controll the serial baudrate?

> Hi!
> I work to use two serial port(SMC1 , SMC2) on MPC860T running
> kernel-2.4.4 .
> I want to controll the seral speed(baudrate) of SMC serial.
>
> question) where I can controlled the serial baudrate?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/